@charset "utf-8";
body {
	margin: 0px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #2C353F;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #EEEEEE;
	background-image: url(images/v3/background_b.png);
}
.quotation_source {
	color: #363636;
	font-weight: bold;
	margin: 0px;
}

#header {
	height: 100px;
	color: #FFFFFF;
	padding-right: 0px;
	position: fixed;
	top: 0px;
	left: auto;
	right: auto;
	width: 1000px;
	padding-top: 0px;
}
.purple_cell_bg {
	background-color: #8877BB;
}

#header_items {
	background-color: #363636;
	margin: 0px;
}

#header_fade {
	height: 20px;
	background-image: url(images/v3/header_fade.png);
	margin: 0px;
}

.nav_table {
	color: #FFFFFF;
	font-size: 110%;
}
.nav_table td {
	margin: 5px;
}

.yellow_band {
	background-color: #FFCC00;
	height: 5px;
	margin: 0px;
	padding: 0px;
}

.purple_band {
	background-color: #8877BB;
	height: 5px;
	margin: 0px;
	padding: 0px;
}


#content {
	color: #000000;
	font-size: 110%;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	background-color: #FFFFFF;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	padding-top: 80px;
	padding-bottom: 50px;
}

@media screen and (max-width: 1500px){
}

.small_text {
	font-size: 70%;
	margin: 0px;
}

.contact_details {
}


#footer {
	height: 60px;
	position: fixed;
	left: auto;
	right: auto;
	bottom: 0px;
	color: #FFFFFF;
	width: 1000px;
}
.footer_links {
	font-size: 90%;
}

#footer_items {
	background-color: #363636;
}
.hf_table {
	padding-right: 5px;
	padding-left: 5px;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#header_contacts  a:link {
	color: #363636;
	text-decoration: none;
}
#header_contacts a:visited {
	color: #363636;
	text-decoration: none;
}
#header_contacts a:active {
	color: #363636;
}

#header_items  a:link {
	color: #FFCC00;
	text-decoration: none;
}
#header_items a:visited {
	color: #FFCC00;
	text-decoration: none;
}
#header_items a:active {
	color: #FFCC00;
}

#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.centered_div {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}
.no_p_margin {
	margin: 0px;
}
.white_div {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
h1 {
	color: #363636;
	font-family: 'Nixie One', serif;
	font-size: 290%;
}
h2 {
	color: #363636;
	margin-bottom: 0px;
	font-size: 145%;
}
h3 {
	color: #363636;
	margin-bottom: 0px;
	font-size: 115%;
}

.giant_open_quote {
	font-family: 'Nixie One', serif;
	font-size: 400%;
	margin: 0px;
	clip: rect(auto,auto,20px,auto);
}
.giant_close_quote {
	font-family: 'Nixie One', serif;
	font-size: 400%;
	position: relative;
	bottom: -100px;
}
.purple_div {
	background-color: #8877BB;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.yellow_div {
	background-color: #FFCC00;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.header_subtitle {
	color: #8877BB;
}
.header_phone {
	font-family: 'Nixie One', serif;
	color: #FFCC00;
	font-size: 45px;
}
.salmon_div {
	background-color: #E7435A;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.cyan_div {
	background-color: #00A5BB;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.comparison_matrix {
	font-size: 80%;
	border-collapse:collapse;
}
.green_div {
	background-color: #9AC342;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.table_1px_border {
	border: 1px solid #363636;
}
#footer_fade {
	height: 20px;
	background-image: url(images/v3/footer_fade.png);
	margin: 0px;
}
#header_contacts {
	background-color: #FFFFFF;
	height: 20px;
	color: #363636;
	padding-right: 5px;
	padding-left: 5px;
}
.small_header_text {
	font-size: 14px;
	margin: 0px;
}
.quotation {
	margin: 0px;
	color: #FFFFFF;
}
.table_1px_border_purple_bg {
	border: 1px solid #363636;
	background-color: #8877BB;
	color: #FFFFFF;
}
